al_unmap_rgba(3)

NAME

al_unmap_rgba - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_unmap_rgba(ALLEGRO_COLOR color,
       unsigned char *r, unsigned char *g, unsigned char *b, unsigned char *a)

DESCRIPTION

Retrieves components of an ALLEGRO_COLOR(3). Components will range from 0-255.

SEE ALSO

al_unmap_rgb(3), al_unmap_rgba_f(3), al_unmap_rgb_f(3)